<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left engine -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -4.30439 </x-m>
      <y-m> -2.50191 </y-m>
      <z-m>  0.24288 </z-m>
    </offsets>
  </model>

  <!-- Right engine -->
  <model>
    <path>engine.xml</path>
    <offsets>
      <x-m> -4.30439 </x-m>
      <y-m>  2.50191 </y-m>
      <z-m>  0.24288 </z-m>
    </offsets>
  </model>

</PropertyList>
